.store-user-account-sidebar
{
  width: 230px;
  background: white;
  min-height: 400px;
  margin-left:0px;
  margin-top: 10px;
  position: relative;
}

.card-header{
  background: chartreuse;
  width: 60%;
}

ul li:hover{
  background: chartreuse;
}

.recom{
  margin-top: 250px;
}

.card {
  position: absolute;
  margin-left:235px;
  margin-top: 10px;
  width: 50%;
  height: 600px ;
  overflow-y: scroll;
}
.row .recommend{
  margin-left: 0px;
  top: 300px;
  position: absolute;
}


.row{
  margin: 100px;

}
.account{
  display: flex;
}



.footer{
  position: absolute;
  top: 300px;
  width: 100%;
}


.store-user-account-sidebar ul
{
  display: block;
  list-style: none;
}


.store-user-account-sidebar ul li  a
{
  text-decoration: none;
  width: 100%;
}



.store-user-account-sidebar ul li
{
  width: 100%;
  margin: 8px;
}



@media screen and (max-width: 860px) {
.container{
  width: 100%;
  padding-left: 0%;
  padding-right: 0%;
}
  .row{
   display: flex;
   width: 100%;
   padding-left: 0%;
   padding-right: 0%;
   margin: 0%;
   margin-top: 200px;
  }

  .store-user-account-sidebar{
    width: 100%;

  }
.card{
  width: 100%;
  position:absolute;
}

.recom{
  margin-left: 250px;
}

}
